demo

A keyword that can be used in Scripting, for executing a graphics command in the Demo window (instead of in the Picture window).

## Example

The following code draws a box into the Picture window:

`Erase all
` `Draw inner box
`

The following code draws a box into the Demo window instead:

`demo Erase all
` `demo Draw inner box
`

## More examples

### Links to this page

- Demo window
- Demo window 1. My first Demo window script
- Demo window 2. Getting user input
- Demo window 3. Getting click locations
- Functions